.. WikiTeam documentation master file, created by
   sphinx-quickstart on Sat Jul 30 13:44:21 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to WikiTeam's documentation!
====================================

Contents:

.. toctree::
   :maxdepth: 2

.. automodule:: dumpgenerator
   :members:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

